6.4
CVSSv2

CVE-2015-1291

Published: 03/09/2015 Updated: 22/12/2016
CVSS v2 Base Score: 6.4 | Impact Score: 4.9 | Exploitability Score: 10
VMScore: 570
Vector: AV:N/AC:L/Au:N/C:P/I:N/A:P

Vulnerability Summary

The ContainerNode::parserRemoveChild function in core/dom/ContainerNode.cpp in Blink, as used in Google Chrome prior to 45.0.2454.85, does not check whether a node is expected, which allows remote malicious users to bypass the Same Origin Policy or cause a denial of service (DOM tree corruption) via a web site with crafted JavaScript code and IFRAME elements.

Vendor Advisories

Several security issues were fixed in Oxide ...